Subject: [nfsv4] Draft agenda for IETF 74 is out; call for agenda items

From: Spencer Shepler <[email-masked]>
Date: Sun, 15 Feb 2009 22:52:33 -0600

The draft agenda for IETF 74 is available and we are scheduled
for Wednesday morning 9-11:30.

This also serves as a reminder to submit agenda items to me.

Last thing, if you plan on submitted internet drafts, be mindful
of the submission deadlines (-00 drafts -> Feb 23rd, all others Mar  
2nd).

Spencer